Last Comment Bug 103177 - tracking bug about Mac code intl startup performance
: tracking bug about Mac code intl startup performance
Status: VERIFIED FIXED
: meta, perf
Product: Core Graveyard
Classification: Graveyard
Component: Tracking (show other bugs)
: Trunk
: PowerPC Mac OS X
: -- normal (vote)
: M1
Assigned To: Frank Tang
: Rui Xu
:
Mentors:
Depends on: 97172 103184
Blocks: 103174
  Show dependency treegraph
 
Reported: 2001-10-04 12:10 PDT by Frank Tang
Modified: 2016-07-15 12:13 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Frank Tang 2001-10-04 12:10:37 PDT
 
Comment 1 Frank Tang 2001-10-08 13:51:35 PDT
mark it as 1.0
Comment 2 Frank Tang 2002-02-14 11:52:20 PST
move all my "tracking" bug to "M1"
Comment 3 Jo Hermans 2003-04-12 03:20:51 PDT
Shouldn't we move this to Mac OS X ? Mac OS 9 support is dead now ...
Comment 4 Simon Paquet [:sipaq] 2003-09-08 04:20:57 PDT
This bug is targeted at a Mac classic platform/OS, which is no longer supported
by mozilla.org. Please re-target it to another platform/OS if this bug applies
there as well or resolve this bug.

I will resolve this bug as WONTFIX in four weeks if no action has been taken.
To filter this and similar messages out, please filter for "mac_cla_reorg".
Comment 5 Travis Chase 2003-10-01 18:16:54 PDT
Resolving Fixed,

All done tracking
Comment 6 Rui Xu 2003-10-02 13:34:22 PDT
Mark bug as VERIFIED

Note You need to log in before you can comment on or make changes to this bug.